douyin 15
15 个接口
POSTget item report comments
POST https://dkai.store/api/v1/douyin/xingtu_v2/get_item_report_comments3 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget item report detail
POST https://dkai.store/api/v1/douyin/xingtu_v2/get_item_report_detail2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget item report th analysis
POST https://dkai.store/api/v1/douyin/xingtu_v2/get_item_report_th_analysis3 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget item report trend
POST https://dkai.store/api/v1/douyin/xingtu_v2/get_item_report_trend3 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget playlet actor rank catalog
POST https://dkai.store/api/v1/douyin/xingtu_v2/get_playlet_actor_rank_catalog1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_playlet_actor_rank_catalog'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget playlet actor rank list
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_playlet_actor_rank_list2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_playlet_actor_rank_list'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget ranking list catalog
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_ranking_list_catalog1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_ranking_list_catalog'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget ranking list data
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_ranking_list_data2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_ranking_list_data'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
POSTget recommend for star authors
POST https://dkai.store/api/v1/douyin/xingtu_v2/get_recommend_for_star_authors1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
请求体:按接口定义传入完整 JSON。
成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget resource list
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_resource_list1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
resource_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_resource_list?resource_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget search field options
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_search_field_options2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_search_field_options'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget user profile qrcode
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_user_profile_qrcode2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_user_profile_qrcode'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget xingtu kolid by sec user id
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_xingtu_kolid_by_sec_user_id2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
sec_user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_xingtu_kolid_by_sec_user_id?sec_user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget xingtu kolid by uid
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_xingtu_kolid_by_uid2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_xingtu_kolid_by_uid?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget xingtu kolid by unique id
GET https://dkai.store/api/v1/douyin/xingtu_v2/get_xingtu_kolid_by_unique_id2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
unique_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/douyin/xingtu_v2/get_xingtu_kolid_by_unique_id?unique_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。